@font-face {
    font-family: "SukhumvitSet";
    src: url("fonts/SukhumvitSet-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "SukhumvitSet";
    src: url("fonts/SukhumvitSet-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "SukhumvitSet";
    src: url("fonts/SukhumvitSet-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

:root {
    --primary: #149348;
    --success: #7cc893;
    --warning: #ffb900;
    --secondary: #bdbdbf;
    --light: #f4f5f8;
    --dark: #222429;
}

* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    /* font-family: "SukhumvitSet", sans-serif; */
    font-family: "Mitr";
}

.container-fluid {
    max-width: 1920px;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background: rgba(15, 15, 16, 0.6);
}


/* header.header-menu.active {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    transition: 0.3s;
} */

header .header-flex {
    display: flex;
    flex-wrap: nowrap;
}

header .header-flex .menu-logo {
    margin: 0;
}

header .header-flex .menu-logo a {
    text-decoration: none;
    font-weight: bold;
    color: var(--light);
    font-size: 22px;
    text-transform: uppercase;
}

header .header-flex .menu-logo img {
    width: 70px;
}

header .header-flex .menu {
    margin: auto;
    display: flex;
    justify-content: center;
    width: 70%;
}

header .header-flex .menu ul.flex-menu {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

header .header-flex .menu ul.flex-menu li.list-menu {
    list-style: none;
    margin: 0;
}

header .header-flex .menu ul.flex-menu li.list-menu a {
    padding: 15px;
    text-decoration: none;
    font-size: 18px;
    color: var(--light);
    transition: 0.3s ease-in-out;
}


/* dropdown */

header .header-flex .menu ul.flex-menu li.list-menu.dropdown ul.dropdown-menu li a.dropdown-item {
    padding: 5px 10px;
    color: var(--primary);
}

header .header-flex .menu ul.flex-menu li.list-menu.dropdown ul.dropdown-menu {
    --bs-dropdown-link-active-bg: var(--light);
    --bs-dropdown-link-active-color: var(--primary);
}

header .header-flex .menu-social {
    margin: auto;
    width: max-content;
}

header .header-flex .menu-social ul.social {
    display: flex;
    flex-wrap: nowrap;
    margin: auto;
    padding: 0;
}

header .header-flex .menu-social ul.social li.list-social {
    list-style: none;
    margin: auto 5px;
}

header .header-flex .menu-social ul.social li.list-social a {
    text-decoration: none;
    color: var(--dark);
    font-size: 16px;
    background-color: var(--light);
    display: flex;
    align-items: center;
    transition: 0.3s ease-in-out;
    padding: 10px;
    border-radius: 25px;
    text-wrap: nowrap;
    font-weight: 500;
}

header .header-flex .menu-social ul.social li.list-social a i.fa-facebook {
    color: #0d6efd;
    font-size: 26px;
    margin-right: 5px;
}

header .header-flex .menu-social ul.social li.list-social a i.fa-phone {
    color: var(--primary);
    font-size: 22px;
    margin-right: 5px;
}


/* footer */

.menu-mobile {
    display: none;
}


/* ============================= getbutton ==================== */

.getbutton-social {
    position: fixed;
    top: 80%;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    z-index: 10000;
}

.media-icons {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    padding: 6px;
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    transform: translateX(100%);
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.close-btn.open~.media-icons {
    transform: translateX(0);
}

.media-icons a {
    text-decoration: none;
    position: relative;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin: 6px;
}

.media-icons a i {
    color: #fff;
}

.media-icons a .tooltip {
    position: absolute;
    right: 55px;
    font-size: 14px;
    font-weight: 400;
    pointer-events: none;
    background-color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    transform: translateY(-25px);
    opacity: 0;
    transition: all 0.2s linear;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
}

a:hover .tooltip {
    opacity: 1;
    transform: translateY(0);
}

a .tooltip::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    top: 50%;
    right: -5px;
    transform: translateY(-50%) rotate(45deg);
    background-color: #fff;
}

.close-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    margin-top: 20px;
    background-color: var(--primary);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.close-btn.open {
    background-color: var(--success);
}

.menu-bottom {
    display: none;
}

@media screen and (max-width: 767px) {
    header .header-flex .menu,
    header .header-flex .menu-social {
        display: none;
    }
    header .header-flex .menu-logo img {
        width: 50px;
    }
    header .header-flex .menu-logo a {
        font-size: 16px;
    }
    .menu-mobile {
        display: block;
        margin: auto;
        margin-right: 10px;
    }
    .menu-mobile a.bars {
        padding: 7px 10px;
        background: var(--light);
        margin: auto;
        display: flex;
        text-decoration: none;
        border-radius: 5px;
    }
    .menu-mobile a.bars i {
        font-size: 26px;
        color: #00b84d;
    }
    .menu-mobile .offcanvas .offcanvas-header {
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }
    .menu-mobile .offcanvas .offcanvas-header h5.offcanvas-title {
        color: var(--primary);
        font-weight: bold;
        font-size: 18px;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group {
        width: 100%;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li.list-group-item {
        width: 100%;
        background: none;
        border: none;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li.list-group-item a {
        color: var(--primary);
        text-decoration: none;
        font-weight: bold;
        font-size: 24px;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li a.dropdown-item {
        padding: 5px 10px;
        color: var(--primary);
    }
    .menu-mobile .offcanvas .offcanvas-body ul.dropdown-menu {
        --bs-dropdown-link-active-bg: var(--light);
        --bs-dropdown-link-active-color: var(--primary);
    }
    .menu-mobile .offcanvas .offcanvas-body ul.dropdown-menu li a.dropdown-item {
        padding: 5px 10px;
        color: var(--primary);
    }
    .getbutton-social {
        top: 65%;
    }
    /* menu-bottom */
    .menu-bottom {
        z-index: 1000;
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: var(--primary);
        padding-top: 15px;
        padding-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
    }
    .menu-bottom ul.flex-menu {
        display: flex;
        flex-wrap: nowrap;
        margin: 0;
        padding: 0;
    }
    .menu-bottom ul.flex-menu li.list-menu {
        list-style: none;
        text-align: center;
        border-right: 2px solid rgba(244, 245, 248, 0.5);
        padding-right: 10px;
    }
    .menu-bottom ul.flex-menu li.list-menu a {
        text-decoration: none;
        color: var(--light);
    }
    .menu-bottom ul.flex-menu li.list-menu a i {
        font-size: 22px;
    }
    .menu-bottom ul.flex-menu li.list-menu a p {
        padding: 0;
        margin: 0;
        font-size: 14px;
    }
}

@media screen and (min-width: 767px) and (max-width: 1358px) {
    header .header-flex .menu,
    header .header-flex .menu-social {
        display: none;
    }
    header .header-flex .menu-logo img {
        max-width: 70px;
    }
    .menu-mobile {
        display: block;
        margin: auto;
        margin-right: 10px;
    }
    .menu-mobile a.bars {
        padding: 7px 10px;
        background: var(--light);
        margin: auto;
        display: flex;
        text-decoration: none;
        border-radius: 5px;
    }
    .menu-mobile a.bars i {
        font-size: 26px;
        color: #00b84d;
    }
    .menu-mobile .offcanvas .offcanvas-header {
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    }
    .menu-mobile .offcanvas .offcanvas-header h5 img {
        width: 50px;
        border-radius: 50%;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group {
        width: 100%;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li.list-group-item {
        width: 100%;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li.list-group-item a {
        color: var(--dark);
        text-decoration: none;
        font-weight: bold;
    }
    .menu-mobile .offcanvas .offcanvas-body ul.list-group li a.dropdown-item {
        padding: 5px 10px;
        color: var(--primary);
    }
    .menu-mobile .offcanvas .offcanvas-body ul.dropdown-menu {
        --bs-dropdown-link-active-bg: var(--light);
        --bs-dropdown-link-active-color: var(--primary);
    }
    .menu-mobile .offcanvas .offcanvas-body ul.dropdown-menu li a.dropdown-item {
        padding: 5px 10px;
        color: var(--primary);
    }
}

@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
    .getbutton-social {
        top: 70%;
    }
}